
Calculate Linux - Bug # 257: Ð½Ðµ ÑƒÑ•Ñ‚Ð°Ð½Ð°Ð²Ð»Ð¸Ð²Ð°ÐµÑ‚Ñ•Ñ• wine (Ð¾ÑˆÐ¸Ð±ÐºÐ° ÐºÐ¾Ð¼Ð¿Ð¸Ð»Ñ•Ñ†Ð¸Ð¸)

Status: Closed Priority: Normal

Author: Evgeny Pashigorov Category: Calculate Linux Desktop Xfce

Created: 03/07/2011 Assignee:

Updated: 06/29/2011 Due date:

Subject: Ð½Ðµ ÑƒÑ•Ñ‚Ð°Ð½Ð°Ð²Ð»Ð¸Ð²Ð°ÐµÑ‚Ñ•Ñ• wine (Ð¾ÑˆÐ¸Ð±ÐºÐ° ÐºÐ¾Ð¼Ð¿Ð¸Ð»Ñ•Ñ†Ð¸Ð¸)

Description: Ð”Ð¸Ñ•Ñ‚Ñ€Ð¸Ð±ÑƒÑ‚Ð¸Ð² CLDX

Ð¢Ð¾Ð»ÑŒÐºÐ¾ Ñ‡Ñ‚Ð¾ Ð¿Ñ€Ð¾Ð²ÐµÐ´ÐµÐ½Ð¾ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ðµ Ð¼Ð¸Ñ€Ð°.

ÐŸÐ¾Ñ•Ð»Ðµ emerge wine Ð´Ð¾Ð»Ð³Ð¾-Ð´Ð¾Ð»Ð³Ð¾ ÐºÐ¾Ð¼Ð¿Ð¸Ð»Ð¸Ñ€ÑƒÐµÑ‚ Ð¸ 

Ð²Ñ‹Ð²Ð°Ð»Ð¸Ð²Ð°ÐµÑ‚Ñ•Ñ• Ñ• Ð¾ÑˆÐ¸Ð±ÐºÐ¾Ð¹:



 * ERROR: app-emulation/wine-1.2.1 failed (compile phase):

 *   (no error message)

 * 

 * Call stack:

 *     ebuild.sh, line  56:  Called src_compile

 *   environment, line 3576:  Called die

 * The specific snippet of code:

 *           emake -C "${builddir}" all || die;

History

03/07/2011 01:50 pm - Evgeny Pashigorov

.

03/07/2011 01:51 pm - Evgeny Pashigorov

- File build.log.bz2 added

03/11/2011 08:18 am - Evgeny Pashigorov

Ð ÐµÑˆÐµÐ½Ð¾ Ð±Ð»Ð°Ð³Ð¾Ð´Ð°Ñ€Ñ• Ð¿Ð¾Ð´Ñ•ÐºÐ°Ð·ÐºÐµ Ð•Ð»ÐµÐºÑ•Ð°Ð½Ð´Ñ€Ð° ÐŸÑ€ÑƒÐ½Ñ†Ð¾Ð²Ð° . Ð¡Ð¾Ð±Ñ€Ð°Ð»Ð¾Ñ•ÑŒ 

Ñ• Ñ„Ð»Ð°Ð³Ð°Ð¼Ð¸:

app-emulation/wine X alsa cups dbus gecko jpeg mp3 nas ncurses openal opengl perl png ssl threads truetype win32 -win64 xcomposite xinerama 

xml -capi -custom-cflags -esd -fontconfig -gnutls -gphoto2 -gsm -hal -jack -lcms -ldap -oss -pulseaudio -samba -scanner -test

03/15/2011 05:14 pm - Alexander Tratsevskiy

- Target version deleted (11.3)

04/04/2011 01:38 pm - Ð˜Ð²Ð°Ð½ ÐšÐ¾Ð¼Ð¾Ð²

Ð˜ Ð²Ð¿Ñ€Ð°Ð²Ð´Ñƒ Ñ•Ð¾Ð±Ñ€Ð°Ð»Ð¾Ñ•ÑŒ, Ñ‚Ð¾Ð»ÑŒÐºÐ¾ Ð²Ð¾Ñ‚ Ð¿Ð¾Ð¿Ñ€Ð¾Ð±Ð¾Ð²Ð°Ð» Ð·Ð°Ð¿ÑƒÑ•Ñ‚Ð¸Ñ‚ÑŒ warcraft III Ð¸ 

Ð¾Ð±Ð»Ð¾Ð¼Ð¸Ð»Ñ•Ñ•-Ñ•ÐºÑ€Ð°Ð½ Ð¿Ð¾Ð¼Ð¾Ñ€Ð³Ð°Ð» Ñ‡ÐµÑ€Ð½Ñ‹Ð¼, Ñ•Ð±Ð¸Ð»Ð¾Ñ•ÑŒ Ñ€Ð°Ð·Ñ€ÐµÑˆÐµÐ½Ð¸Ðµ 

Ñ•ÐºÑ€Ð°Ð½Ð° Ð¸ Ð²Ñ•Ðµ. ÐŸÐ¾Ð´Ñ•ÐºÐ°Ð¶Ð¸Ñ‚Ðµ Ð¿Ð¾Ð¶Ð°Ð»ÑƒÐ¹Ñ•Ñ‚Ð° Ð² ÐºÐ°ÐºÑƒÑŽ Ñ•Ñ‚Ð¾Ñ€Ð¾Ð½Ñƒ Ð·Ð´ÐµÑ•ÑŒ 

ÐºÐ¾Ð¿Ð°Ñ‚ÑŒ.

06/29/2011 09:40 am - Mikhail Hiretsky

- Status changed from New to Closed

Files

environment.bz2 28.9 KB 03/07/2011 Evgeny Pashigorov

emerge-info.txt 5.2 KB 03/07/2011 Evgeny Pashigorov

build.log.bz2 70.6 KB 03/07/2011 Evgeny Pashigorov
